/* Grand écran */
@media (min-width: 1065px) {    
    .dc-inverser-colonnes-section .dc-inverser-colonnes-ligne {
        display: flex;
        flex-direction: column-reverse;
    }
    .deux-colonnes .et_pb_column:nth-child(odd) { width: 30% !important; }
    .deux-colonnes .et_pb_column:nth-child(even) { width: 65% !important; }
    .cinq-colonnes { width: 20%; float: left; }
    .six-colonnes .et_pb_column { width: 15% !important; float: left; }
}

/* Tablette */
@media (min-width: 768px) and (max-width: 1065px) {
    .dc-inverser-colonnes-section .dc-inverser-colonnes-ligne {
        display: flex;
        flex-direction: column-reverse;
    }
    .quatre-colonnes-tab .et_pb_column { width: 25% !important; }
    .trois-colonnes-tab .et_pb_column { width: 32% !important; }
    .trois-colonnes-tab .et_pb_column:nth-child(even) { margin: 0 2%; }
    .deux-colonnes-tab .et_pb_column { width: 50% !important; }
    .deux-colonnes-tab-rub .et_pb_column { width: 46% !important; }
    .deux-colonnes-tab-rub .et_pb_column:nth-child(odd) { margin-right: 4%; }
    .deux-colonnes-tab-rub .et_pb_column:nth-child(even) { margin-left: 4%; }
    .deux-colonnes .et_pb_column:nth-child(odd) { width: 30% !important; }
    .deux-colonnes .et_pb_column:nth-child(even) { width: 65% !important; margin-left: 4%; }
}

/* Mobile */
@media (max-width: 767px) {
    .six-colonnes-tel .et_pb_column { width: 16.6% !important; }
    .quatre-colonnes-tel .et_pb_column { width: 22% !important; }
    .trois-colonnes-tel .et_pb_column { width: 33.33% !important; }
    .deux-colonnes-tel .et_pb_column { width: 48% !important; }
    .dc-inverser-colonnes-section .dc-inverser-colonnes-ligne {
        display: flex;
        flex-direction: column-reverse;
    }
}
